/*
 Theme Name:   Onum Child
 Theme URI:    http://wpdemo.archiwp.com/onum/
 Description:  Onum Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net/
 Template:     onum
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onumchild
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
<style>

/** page-title **/

.page-title{
  position: relative;
  width: 100%;
  padding: 50px 0px;
}
.page-title:before{
  position: absolute;
  content: '';
  background: rgba(20, 22, 26, 0.50);
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}
.page-title .content-box{
  position: relative;
  display: inline-block;
  background: rgb(0 71 171 / 48%);
  padding: 26px 59px 33px 56px;
}
.page-title .content-box .title{
  position: relative;
  font-size: 34px;
  line-height: 45px;
  font-family: 'Hind', sans-serif;
  color: #ffffff;
  font-weight: 500;
  border-bottom: 1px solid #ffffff;
  padding-bottom: 6px;
  margin-bottom: 12px;
}
.page-title .content-box .bread-crumb li{
  position: relative;
  display: inline-block;
  font-size: 15px;
  color: #ffffff;
  padding-right: 18px;
  margin-right: 6px;
}
.page-title .content-box .bread-crumb li a{
  font-size: 15px;
  color: #ffffff;
}
.page-title .content-box .bread-crumb li:last-child{
  padding: 0px;
  margin: 0px;
}
.page-title .content-box .bread-crumb li:before{
  position: absolute;
  content: "\f105";
  font-family: 'FontAwesome';
  color: #ffffff;
  font-size: 15px;
  top: 1px;
  right: 0px;
}
.page-title .content-box .bread-crumb li:last-child:before{
  display: none;
}

.about-style-five{
  padding-bottom: 60px;
}
.about-style-five .about-inner{
  /*border-bottom: 1px solid #e5e5e5;
  padding-bottom: 78px;*/
}

.service-style-four{
  padding-bottom: 90px;
}
.service-style-four .single-service-content{
  margin-bottom: 30px;
}

.page-title {
    position: relative;
    width: 100%;
    padding: 50px 0px;
}

/*** 

/** about-style-three **/

.about-style-three{
  position: relative;
  padding: 60px 0px 103px 0px;
}
.about-style-three .title-box{
  margin-right: 20px;
  margin-top: 2px;
}
.about-style-three .title-box .sec-title{
  line-height: 54px;
  margin-bottom: 17px;
}
.about-style-three .content-box .top-text{
  position: relative;
  font-size: 18px;
  line-height: 30px;
  color: #222222;
  margin-bottom: 31px;
}
.about-style-three .content-box .text{
  line-height: 30px;
}

.about-style-three {
    position: relative;
    padding: 60px 0px 103px 0px;
}

/*table*/

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table {
    border-collapse: collapse;
    border-spacing: 0;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #ffffff;
}

/** service-style-five **/

.service-style-five{
  position: relative;
  padding: 50px 0px 70px 0px;
}
.service-style-five:before{
  position: absolute;
  content: '';
  background: url(../images/background/service-pattern.png);
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-style-five .title-box{
  margin-bottom: 60px;
}
.service-style-five .title-box .top-text{
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  color: #7fbd09;
  text-transform: capitalize;
}
.service-style-five .title-box .top-text:before{
  position: absolute;
  content: '';
  background: #7fbd09;
  width: 91px;
  height: 1px;
  left: -100%;
  margin-left: -22px;
  top: 50%;
  margin-top: 0px;
}
.service-style-five .title-box .top-text:after{
  position: absolute;
  content: '';
  background: #7fbd09;
  width: 91px;
  height: 1px;
  right: -100%;
  margin-right: -22px;
  top: 50%;
  margin-top: 0px;
}
.service-style-five .custom-tab-title{
  margin-bottom: 45px;
}
.service-style-five .custom-tab-title .tab-title{
  position: relative;
  background:rgba(8, 84, 136, 0.8);
  padding: 10px;
}
.service-style-five .custom-tab-title .tab-title li{
  position: relative;
  display: inline-block;
  margin: 0px 26px;
  font-size: 16px;
  color: #f2f2f2;
  font-weight: 600;
  cursor: pointer;
  padding: 7px 0px;
  transition: all 500ms ease;
}
.service-style-five .custom-tab-title .tab-title li.active{
  color: #ffffff;
}
.service-style-five .custom-tab-title .tab-title li.active:before{
  position: absolute;
  content: '';
  background: #ffffff;
  width: 60px;
  height: 4px;
  left: 50%;
  margin-left: -25px;
  bottom: -10px;
}
.service-style-five .single-tab-content .content-box .title{
  position: relative;
  font-size: 30px;
  font-family: 'Hind', sans-serif;
  font-weight: 600;
  line-height: 38px;
  color: #222222;
  margin-bottom: 21px;
}
.service-style-five .single-tab-content .content-box p{
  margin-bottom: 26px;
}
.service-style-five .single-tab-content .content-box .link{
  padding-top: 7px;
}
.service-style-five .single-tab-content .content-box .link .theme-btn{
  padding: 12px 38px;
}
.service-style-five .single-tab-content .image-box{
  position: relative;
  margin-right: 20px;
  margin-top: 5px;
  z-index: 1;
}
.service-style-five .single-tab-content .image-box img{
  width: 100%;
}
.service-style-five .single-tab-content .image-box:before{
  position: absolute;
  content: '';
  background: url(../images/resource/service-pattern.png);
  width: 289px;
  height: 194px;
  left: 83px;
  bottom: -38px;
  z-index: -1;
}
.service-style-five .single-tab-content .content-box{
  margin: 0px 0px 0px 20px;
}


/*--------------------------------
    TABLET SCREENS AND SMALLER
--------------------------------*/

@media screen and (max-width: 768px){ 
.table-responsive {
    overflow-x: auto;
}

.single-team,
  .news-section,
  .about-style-three,
  .about-style-four{
    padding: 22px 0px;
  }
	
}


/*-------------------------------
        MOBILE SCREENS ONLY
---------------------------------*/

@media screen and (max-width: 480px){ 

}


</style>
